Returns the harmonic mean of an array of values

- « stats_dens_weibull

- stats_kurtosis »

- PHP Manual
- Statistic Functions
- Returns the harmonic mean of an array of values

# stats_harmonic_mean

(PECL stats >= 1.0.0)

stats_harmonic_mean — Returns the harmonic mean of an array of values

### Description

stats_harmonic_mean(array `$a`): number

Returns the harmonic mean of the values in `a`.

### Parameters

`a`

  The input array

### Return Values

Returns the harmonic mean of the values in `a`, or `false` if `a` is empty or is not an array.